/* Localized versions of Info.plist keys */
CFBundleName = "01V96UpgradeJ";
CFBundleGetInfoString = "Yamaha Digital Mixer Software Installer v1.0.4 Copyright © 2003-2008 YAMAHA CORPORATION.  All rights reserved.";
CFBundleShortVersionString = "Yamaha Digital Mixer Software Installer v1.0.4";
